ibase_field_info
ibase_free_query
Firebird/InterBase Functions
PHP Manual

# ibase_free_event_handler

Cancels a registered event handler

### Description

bool ibase_free_event_handler ( resource `$event` )

This function causes the registered event handler specified by `event` to be cancelled. The callback function will no longer be called for the events it was registered to handle.

### Parameters

`event`

  An event resource, created by ibase_set_event_handler.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ibase_set_event_handler